.tg_temp2_0308_change .qb_team_dh2 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_arim_title h2{
    margin: inherit;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_arim_title span{
    margin: 16px 0px 0px 0px;
    text-align: left;
}
.tg_temp2_0308_change .qb_team_dh2{
    position: relative;
    padding: 120px 0px;
}

.tg_temp2_0308_change .qb_team_dh2:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team2-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp2_0308_change .qb_team_dh2 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp2_0308_change .qb_team_dh2 .slick-slide{
    margin: 0px 20px;
}
.tg_temp2_0308_change .qb_team_dh2 .slick-dots {
    bottom: 0px;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct {
    position: relative;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct .wrap_figure figure{
    display: block;
    margin: 0px auto;
    height: 300px;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0px 25px 0px 25px;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct .text_widget{
    padding: 16px;
    border-radius: 0px 0px 20px 60px;
    margin: 0px auto;
    color: #fff;
    width: 100%;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp2_0308_change .qb_team_dh2 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp2_0308_change.tg_ftld_dh2 {
    background: none;
    padding: 0px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_top_ft{
    overflow: hidden;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_top_ft .container{
    position: relative;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_ggmap_ft iframe{
    border-radius: 24px !important;
    height: 680px !important;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_top_ft .container{

}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_form_absolute_ft{
    position: absolute;
    max-width: 1350px;
    width: 100%;
    height: auto;
    top: 0px;
    right: 0px;
    display: flex;
    justify-content: end;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_wrap_form_ft {
    max-width: 650px;
    width: 100%;
    padding: 30px 40px;
    max-height: 680px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general{
    display: flex;
    margin: 0px -35px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{

    padding: 0px 35px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(1){

    width: 50%;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(2){

    width: 25%;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(3){

    width: 25%;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_detailds p{
    text-align: left;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_contact_ifft ul li{font-size: 18px;font-style: normal;font-weight: 400;line-height: 140%;padding: 0px 0px 0px 28px;position: relative;margin: 0px 0px 20px 0px;color: #fff;}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_contact_ifft ul li a{
    color: #fff;
    font-weight: 700;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_contact_ifft ul li svg{
    position: absolute;
    top: 3px;
    left: 0px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_copyright{
    padding: 30px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 30px 0px 0px 0px;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft p{
    margin: 0px;
}
.tg_temp2_0308_change.tg_ftld_dh2 {
    background: #41256C;
    padding: 100px 0px 0px 0px;
}
.tg_temp2_0308_change.tg_ftld_dh2  .tg_bottom_ft{
    margin: 0px;
    padding: 0px;
    border:none;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_title_topft h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_title_topft p {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
.tg_temp2_0308_change.tg_ftld_dh2 .tg_middle_ft{
    margin: 65px 0px 40px 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_general{
    background: rgba(246, 240, 255, 1);
    padding: 80px 100px 50px 100px;
    border-radius: 20px;
}
.tg_temp2_0308_change .qb_review_dh2 .slick-list{
    padding: 0px 0px 30px 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .slick-dots{
    bottom: 0px;
    justify-content: end;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct{
    display: flex !important;
    justify-content: space-between;
    gap: 40px;
    align-items: center;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget{
    width: 70%;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_inside{
    text-align: justify;
    margin: 0px 0px 40px 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info{
    margin: 0px 0px 40px 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info .review_name{font-size: 24px;line-height: 32px;display: block;font-weight: 700;margin: 0px 0px 5px 0px;}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info .review_job{
    color: #4D4D4D;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure{
    position: relative;
    flex-grow: 1;
}
.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    top: 13px;
    left: 0px;
    height: 321px;
    width: 321px;
}

.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure .review_bg_img{
    position: relative;
    z-index: 1;
    display: table;
    margin: 0px auto;
}

.tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure .review_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp2_0308_change .qb_review_dh2 .social_review{
    display: flex;
    align-items: center;
}
.tg_temp2_0308_change .qb_review_dh2 .social_review li{
    margin: 0px 10px 0px 0px;
}
.tg_temp2_0308_change .qb_review_dh2 .social_review>li:last-child{
    margin: 0px;
}
.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct{
    display: flex;
    align-items: center;
    gap: 20px;
}
.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure{
    position: relative;
    width: 94px;
    height: 94px;
    background: #F6F0FF;
    border-radius: 50%;
}
.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure img{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget{
    font-size: 18px;
    line-height: 26px;
}
.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget strong{
    color: #E94D81;
}

.mira_template_study_abroad_intro.tg_temp2_0308_change::before , .mira_template_study_abroad_intro.tg_temp2_0308_change::after{
    opacity: 0;
}

.mira_template_study_abroad_intro.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
    width: 65%;
}

.mira_template_study_abroad_intro.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
    width: 35%;
}
.mira_template_study_abroad_intro.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure figure{
    text-align: center;
}
/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1600px){
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure .review_ava_img{
        width: 280px;
        height: 280px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_general{
        padding: 40px 50px 25px 50px;
    }
}
@media (max-width:1024px){
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_copyright{
        padding: 20px 0px;
        margin: 20px 0px 0px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:last-child{
        margin:0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{
        width: 100% !important;
        margin:0px 0px 20px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft .bottom_ft_general{
        flex-direction: column;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_top_ft{
        overflow: inherit;
        padding: 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_form_absolute_ft{
        position: relative;
        top: initial;
        left: initial;
        right: initial;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget span{
        font-size: 16px;
        line-height: 24px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .slick-dots{
        justify-content: center;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info{
        margin: 0px 0px 30px 0px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_inside{
        margin: 0px 0px 30px 0px;
        font-size: 16px;
        line-height: 24px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget{
        width: 100%;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct{
        flex-direction: column;
        gap: 30px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_general{
        padding: 60px 30px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2{
        padding:60px 0px 0px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_middle_ft{
        margin: 30px 0px;
    }
    .tg_ftld_2407 .tg_social_ft{
        justify-content: center;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_ggmap_ft{
        margin: 0px 0px 40px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_ggmap_ft iframe{
        height: 500px !important;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_wrap_form_ft{

        margin: 0px auto;
    }
    .tg_temp2_0308_change .qb_team_dh2{
        padding: 60px 0px;
    }
}
@media (max-width: 767px){
    .mira_template_study_abroad_intro.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
        width: 100%;
    }

    .mira_template_study_abroad_intro.tg_temp2_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
        width: 100%;
    }
    .tg_temp2_0308_change .arim_intro_ver_one .qb_intro_ct .intro_widget span{
        font-size: 14px;
        line-height: 22px;
    }
    .arim_intro_ver_one .qb_intro_general .wrap_figure figure{
        display: table;
        margin: 0px auto;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .slick-dots{
        justify-content: center;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_inside{
        font-size: 14px;
        line-height: 22px;
        margin: 0px 0px 20px 0px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info .review_job{
        font-size: 14px;
        line-height: 22px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget .qb_review_info .review_name{
        font-size: 20px;
        line-height: 28px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .text_widget{
        width: 100%;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct .wrap_figure .review_ava_img{
        width: 280px;
        height: 280px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_ct{
        flex-direction: column;
        gap: 20px;
    }
    .tg_temp2_0308_change .qb_review_dh2 .qb_review_general{
        padding: 40px 20px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_title_topft h3{
        font-size: 26px;
        line-height: 34px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_title_topft p{
        font-size: 18px;
        line-height: 26px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_middle_ft{
        margin: 40px 0px 20px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_ggmap_ft{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp2_0308_change.tg_ftld_dh2 .tg_ggmap_ft iframe{
        height: 300px !important;
        border-radius: 24px !important;
    }
    .tg_temp2_0308_change .qb_team_dh2 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp2_0308_change .qb_team_dh2{
        padding: 40px 0px;
    }
}
